<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005 - Call for Papers</title>
  <meta name="cvsdate" content="$Date: 2004/12/08 20:56:24 $" />
</head>

<body><div id="body">
  <h1>GUADEC 2005 Call for Papers</h1>

  <p><b>The Sixth Gnome Users and Developers European Conference</b>
  <br/>29, 30, 31 May, 2005, Stuttgart, Germany
  <br/>https://2005.guadec.org/</p>

  <p>Abstract submission deadline: January 12th, 2005.</p>

  <p>
  The Gnome Users and Developers European Conference (GUADEC) invite you to participate in the Sixth Conference on  the 29th, 30th and 31st of May, 2005, Stuttgart, Germany.
  </p>

  <p>
  GUADEC will bring together developers, GNOME Foundation leaders
and individuals, business and government GNOME and Free and Open
Source software users. The conference is a unique forum for
highlighting the capabilities and  direction of GNOME, the user
environment for desktops, networked servers and portable Internet
devices. GUADEC will also feature discussions on the future
direction of development of Free Software and Open Source software in
general.
  </p>

  <p>
  We're looking for people to give
  </p>

  <ul>
    <li>
      Talks
    </li>
    <li>
      Tutorials
    </li>
    <li>
      Posters
    </li>
    <li>
      Panels
    </li>
    <li>
      Planning Sessions / BOFS
    </li>
  </ul>

  <p>
    Areas of interest include, but are not limited to:
  </p>

  <ul>
    <li>
      Desktop/system integration
    </li>
    <li>
      Multimedia support
    </li>
    <li>
      Desktop standards
    </li>
    <li>
      Office productivity software
    </li>
    <li>
      GNOME for Everyone
    </li>
    <li>
      GNOME Community groups
    </li>
    <li>
      GNOME in Education
    </li>
    <li>
      GNOME in Government
    </li>
    <li>
      GNOME on Small Devices
    </li>
  </ul>

  <h3>Refereed Papers Track</h3>

  <p>
  GUADEC seeks original papers describing research in all areas
based on GNOME or related to Free and Open Source Software. Papers should not have been published or be in submission at another conference or journal. Accepted papers will appear on the Web site and we plan to publish them in conference proceedings.
  </p>

  <p>
  Any featured software in papers must be available under a
licence compatible with both <a
href="http://www.gnu.org/philosophy/free-sw.html">the Free 
Software Definition</a> and <a
href="http://www.opensource.org/osd.html">the Open Source 
Definition</a>. Any papers that are accompanied by non-disclosure agreement forms will be rejected. All successful papers must be eligible for republication on-line and on distribution media given to conference attendees.
  </p>

  <p>
  The GNOME Foundation requires publication rights to accepted papers, including the publication of the audio proceedings as well as publication and reproduction rights to any video filmed during the presentations. These rights are non-exclusive. Copyright ownership is retained by the author. You will be asked to sign an agreement to these conditions upon arrival at the conference.
  </p>

  <h3>Paper Submission</h3>
  <p>
  Authors of papers are invited to submit abstracts (150 - 400 
  words) in plain text, before January 12th 2005. Abstracts should 
  be accompanied by a short biographical note, and a photograph 
  suitable for printing (at least 768x1024). 
  </p>
  <p>
  Authors should also state whether they will require financial
  assistance to attend. This information will not be used to
  decide the merits of the presentation, but will allow the 
  organisers to better allocate resources.
  </p>
  <p>
  Final papers (1500 - 4000  words, or maximum 5 pages) are due 
  March 1st 2005.
  </p>
  <p>Please send your submission to <a href="mailto:guadec-papers@gnome.org">guadec-papers@gnome.org</a></p>

  <h3>About GUADEC</h3>
  <p>
  GUADEC in <a href="http://en.wikipedia.org/wiki/Stuttgart">Stuttgart</a> is
  organized by the <a href="http://www.gnome.org">GNOME Foundation </a>, in
  cooperation with <a href="http://opensource.region-stuttgart.de">Stuttgart Region Economic Development Corporation</a>, <a href="http://www.gnome-ev.org">GNOME Deutschland e.V.</a> and the Ministry of Economic Affairs of the State of Baden-W&uuml;rttemberg.
  </p>
  <p>
  See <a href="https://2005.guadec.org/">https://2005.guadec.org/</a> for further details and information on Posters, Panels, and Planning Sessions / BOFS. GUADEC has a wiki, which is online at <a href="http://live.gnome.org/Stuttgart2005">http://live.gnome.org/Stuttgart2005</a>.
  </p>

  <p>General questions about GUADEC may be sent to <a href="mailto:info@guadec.org">info@guadec.org</a></p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
